apiVersion: v1
kind: Service
metadata:
  name: veza-backend-api
  namespace: veza-production
  labels:
    app: veza-backend-api
spec:
  type: ClusterIP
  ports:
  - name: http
    port: 8080
    targetPort: 8080
    protocol: TCP
  selector:
    app: veza-backend-api

